@font-face {
  font-family: "Plasma";
  src: url("./web/Plasma\ Circle-Dots.woff2") format("woff2"),
    /* Modern Browsers */ url("./web/Plasma\ Circle-Dots.woff") format("woff"),
    /* Modern Browsers */ url("./Plasma-Circle-Dots.ttf") format("truetype"); /* Safari, Android, iOS */
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: auto;
}
@font-face {
  font-family: "Nastaliq";
  src: url("./nastaliq/IranNastaliq-Web.woff2") format("woff2"),
    /* Modern Browsers */ url("./nastaliq/IranNastaliq-Web.woff") format("woff"),
    /* Modern Browsers */ url("./nastaliq/IranNastaliq-Web.ttf") format("truetype"); /* Safari, Android, iOS */
  font-style: normal;
  text-rendering: optimizeLegibility;
  /* font-display: auto; */
  text-decoration: solid;
}

@font-face {
  font-family: "Peyda";
  src: url("./eot/PeydaWeb-Medium.eot"); /* IE9 Compat Modes */
  src: url("./eot/PeydaWeb-Medium.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("./woff2/PeydaWeb-Medium.woff2") format("woff2"),
    /* Modern Browsers */ url("./woff/PeydaWeb-Medium.woff") format("woff"),
    /* Modern Browsers */ url("./Peyda-Bold.ttf") format("truetype"); /* Safari, Android, iOS */
  font-style: normal;
  /* text-rendering: optimizeLegibility; */
  font-display: auto;
}

@font-face {
  font-family: "Gandom";
  src: url("./gandom/Gandom-FD-WOL.eot"); /* IE9 Compat Modes */
  src: url("./gandom/Gandom-FD-WOL.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("./gandom/Gandom-FD-WOL.woff2") format("woff2"),
    /* Modern Browsers */ url("./gandom/Gandom-FD-WOL.woff") format("woff"),
    /* Modern Browsers */ url("./gandom/Gandom-FD-WOL.ttf") format("truetype"); /* Safari, Android, iOS */
  font-style: normal;
  /* text-rendering: optimizeLegibility; */
  font-display: auto;
}

html {
  font-family: "Gandom";
}

.plasma {
  font-family: "Plasma";
}

.peyda {
  font-family: "Peyda";
}
.nastaliq {
  font-family: "Nastaliq";
}
.gandom {
  font-family: "Gandom";
}